.page .mod-site-header.style2 { background:#000; font-family:"Barlow Semi Condensed", sans-serif }
.page .mod-site-header.style2 .header-text { color:#fff; letter-spacing:0 }

.page .mod-site-header.style2 .mobile-menu-bar li a { background:#005aad; font-weight:600 }
.page .mod-site-header.style2 .mobile-menu-bar li a.active { background:#fff; color:#005aad }


@media only screen and (min-width:768px) {

.page .mod-site-header.style2 .social-links { background:none }
.page .mod-site-header.style2 .mobile-menu-bar { background:#005aad }
.page .mod-site-header.style2 .mobile-menu-bar li a { background:#000 }


}

.landing .mod-photo-gallery.style2 .gallery { border-bottom:none }
.landing .mod-photo-gallery.style2 .gallery .title { font-family:"Barlow Semi Condensed", sans-serif; font-weight:700; color:#000; font-size:1.125rem }
.landing .mod-photo-gallery.style2 .slick-prev, 
.landing .mod-photo-gallery.style2 .slick-next { color:#fff; text-shadow:none }


.landing .mod-social.style4 ul.tabs { border-bottom:5px solid #3672b8; margin:22px 0 0 }
.landing .mod-social.style4 .tab a { display:block; width:45px; height:45px; padding:0; font-size:20px; line-height:45px; font-weight:400; color:#3672b8; background:none; transform:skew(0deg) }
.landing .mod-social.style4 .tab a.active { background:#3672b8; color:#fff }
.landing .mod-social.style4 .tab a:before {  width:45px; height:45px; transform:skew(0deg) }
.landing .mod-social.style4 .tab a[href*='facebook']:before { content:'\e81c' }

.site-developer.inverted { background:#3672b8; color:#fff }
.site-developer.inverted a {color:#fff; }  
.site-developer { text-align:center; padding:0.65rem 1rem }
.site-developer .site-developer-logo { max-height:30px; vertical-align:middle; } 
.site-developer a .site-developer-logo { opacity:0.8 }     
.site-developer a {display:inline-block; }
.site-developer a:hover .site-developer-logo,
.site-developer a:focus .site-developer-logo,
.site-developer a:active .site-developer-logo{ opacity:1 }

.section-schedule .section-header { position:static; font-family:"Barlow Semi Condensed",sans-serif; height:45px; line-height:45px; background:#222; color:#fff; text-transform:uppercase; margin-bottom:0; padding-left:25px; font-size:1.3125rem; letter-spacing:2px }

.page { overflow:hidden }
.page .mod-site-footer.style1 { background:#fff; font-family:"Barlow Semi Condensed",sans-serif }
.page .mod-site-footer.style1 .footer-text { font-size:1rem }
.page .mod-site-footer.style1 .footer-text .title { text-transform:uppercase; font-style:italic; font-size:1.125em }
.page .mod-site-footer.style1 .footer-text a { font-weight:600; margin-left:20px; color:#3572b7 }
.page .mod-site-footer.style1 .footer-presto-logo { display:none }

.accent-bg,
.accent-bg th { color:#fff !important; background:#005aad !important }

.skip-navigation { position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:1rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
.skip-navigation:focus { top:0; z-index:9999; width:auto; height:auto; padding:15px; text-decoration:none }

html { font-size:16px !important }
body { font-family:'Roboto', arial; font-size:1rem; line-height:1.5; color:#444; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

:focus { outline-color:#4d90fe }

a { color:#005aad; text-decoration:none }
a:focus,
a:hover { color:#444; text-decoration:underline; }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:2.125rem }
h2 { font-size:1.875rem }
h3 { font-size:1.625rem }
h4 { font-size:1.375rem }
h5 { font-size:1.125rem }
h6 { font-size:1rem }

.page { font-size:0.875em }

.mainbody { display:block; padding:10px; color:#444; background:#fff }
.landing .mainbody { padding:0; background:none }

.section-header { position:absolute; left:-9999px }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }

.site-footer { padding:30px 0; text-align:center; background:#eee }

/* AOTW */
.section-aotw .section-header { position:static; line-height:20px; margin-bottom:0; padding:5px 10px; border-bottom:5px solid #233a75; font-size:1rem; font-weight:normal; text-transform:uppercase; background:#9b1d22; color:#fff }
.aotw { height:300px; padding:10px; font-size:1rem; color:#000; background:#eee }
.aotw .athlete { margin-top:10px }
.aotw .athlete:first-child { margin-top:0 }
.aotw .thumb { float:left; margin:0 10px 0 0; border:3px solid #555 }
.aotw .thumb img { vertical-align:top }
.aotw .title { display:block; margin-bottom:10px; text-decoration:none }
.aotw .title span { display:block; font-size:0.75em; color:#9b1d22 }
.aotw .title span:nth-child(1) { font-size:1.125em; margin-bottom:5px; text-transform:uppercase; color:#233a75 }
.aotw .leadin { font-size:0.875em }

/* SCHEDULE */
.schedule-boxscore { height:400px; overflow:auto; font-family:"Montserrat",sans-serif; border-bottom:1px solid #dee9ef }
.schedule-boxscore .event-box { padding:20px 25px; font-size:0.875rem; position:relative; color:#000; background:#fff; overflow:hidden; border:1px solid #dee9ef; border-top:none; font-weight:700 }
.schedule-boxscore .event-box:first-child { margin-top:0 }
.schedule-boxscore .date  { display:block; margin-bottom:10px; border-bottom:2px solid #3572b7; line-height:30px; text-transform:uppercase }
.schedule-boxscore .status { position:absolute; right:25px; top:25px; float:right; text-transform:uppercase }
.schedule-boxscore .sport { display:block; margin-bottom:5px }
.schedule-boxscore .teams { margin-top:5px }
.schedule-boxscore .team  { font-weight:400 }
.schedule-boxscore .team .result { color:#9b1d22 }
.schedule-boxscore .team .team-logo { display:inline-block; vertical-align:middle; margin-right:10px }
.schedule-boxscore .team .team-logo img { max-width:20px }
.schedule-boxscore .notes,
.schedule-boxscore .neutral-site  { margin-top:5px; font-size:0.75em; color:#000 }

/* TABS */
.tabs-wrapper ul.tabs { border-bottom:5px solid #233a75; font-size:1rem }
.tabs-wrapper ul.tabs .tab { margin-left:5px }
.tabs-wrapper ul.tabs .tab:first-child { margin-left:0 }
.tabs-wrapper .tab_title { display:none }
.tabs-wrapper .tab a { display:block; line-height:30px; padding:0 10px; font-size:0.875em; text-transform:uppercase; text-decoration:none; background:#444; color:#fff }
.tabs-wrapper .tab a:focus,
.tabs-wrapper .tab a.active { background:#9b1d22 }
.tabs-wrapper .panes { position:relative; overflow:hidden }
.tabs-wrapper .pane { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.tabs-wrapper .pane.active { position:static; visibility:visible }

.secondary-tabs .pane .overflow { height:300px; padding:10px; overflow:auto }

.page .mod-photo-gallery.style2 { margin:0 -30px }
.page .mod-photo-gallery.style2 .view-all { display:none }

/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#005aad; color:#fff }

/* ROSTER */
.roster th,
.roster td { padding:5px 10px; text-align:left }
.roster .roster-header { background:#005aad; color:#fff }
.roster .roster-header a { color:#fff }

/* SCHEDULE */
.schedule-list table th { background-color:#005aad; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#005aad }
.stats-wrapper th,
.stats-wrapper td { font-size:0.875rem; padding:5px }
.highlights.highlights-standalone .stat { color: #fff; }
	
/* BIO */
.bio-wrap .head { background:#005aad; color:#fff }
.bio-wrap .head a { color:#fff }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:992px) {

.page { position:relative; background:url(/images/setup/page_bg.jpg) no-repeat 50% 150px; background-size:cover }
.mainbody { min-height:500px; padding:40px 20px; position:relative }
.landing .mainbody { min-height:0; padding:0 }


.landing .mod-news-rotator.style1 { z-index:2; box-shadow:0 2px 2px #dee9ef }
.body-container { position:relative }
.body-container:before { content:""; position:absolute; top:230px; right:50%; margin-right:-965px; width:381px; height:362px; display:block; background:url(/images/setup/bg_lizard.png) no-repeat 0 0 }
.site-home .body-container { margin-top:20px }
.internal-page .body-container { max-width:960px; margin:0 auto }

.landing-row { margin-top:50px; overflow:hidden }
.landing-row:first-of-type { margin-top:0 }
.landing-row .landing-row-offset { margin:0 -10px }
.landing-row > div { max-width:960px; margin:0 auto; padding:20px; box-sizing:border-box }
.landing-row > div:after { content:""; display:block; clear:both }
.landing-row.no-pad > div { padding:0 }
.landing-row.no-bounds > div { max-width:none }

.landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
.landing-row .landing-col.span1 { width:8.33333333333% }
.landing-row .landing-col.span2 { width:16.6666666667% }
.landing-row .landing-col.span3 { width:25% }
.landing-row .landing-col.span4 { width:33.3333333333% }
.landing-row .landing-col.span5 { width:41.6666666667% }
.landing-row .landing-col.span6 { width:50% }
.landing-row .landing-col.span7 { width:58.3333333333% }
.landing-row .landing-col.span8 { width:66.6666666667% }
.landing-row .landing-col.span9 { width:75% }
.landing-row .landing-col.span10 { width:83.3333333333% }
.landing-row .landing-col.span11 { width:91.6666666667% }
.landing-row .landing-col.span12 { width:100% }

.landing-row .landing-col.offset1 { margin-left:8.33333333333% }
.landing-row .landing-col.offset2 { margin-left:16.6666666667% }
.landing-row .landing-col.offset3 { margin-left:25% }
.landing-row .landing-col.offset4 { margin-left:33.3333333333% }
.landing-row .landing-col.offset5 { margin-left:41.6666666667% }
.landing-row .landing-col.offset6 { margin-left:50% }
.landing-row .landing-col.offset7 { margin-left:58.3333333333% }
.landing-row .landing-col.offset8 { margin-left:66.6666666667% }
.landing-row .landing-col.offset9 { margin-left:75% }
.landing-row .landing-col.offset10 { margin-left:83.3333333333% }
.landing-row .landing-col.offset11 { margin-left:91.6666666667% }

.secondary-nav { position:relative; font-family:"Barlow Semi Condensed",sans-serif; z-index:2; padding:20px; font-size:1rem; color:#000; max-width:960px; margin:0 auto; z-index:3; box-sizing:border-box }
.secondary-nav h1 { float:left; margin-bottom:0; text-transform:uppercase; padding-left:150px; font-size:1.5em; font-style:italic }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { float:right; margin-top:5px }
.secondary-nav li { float:left }
.secondary-nav li a { padding:5px 10px; color:#000 }
.secondary-nav li:before { content:"/"; color:#3572b7 }
.secondary-nav li:first-child:before,
.secondary-nav .has-nav li:before { display:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav.focus > a,
.secondary-nav .has-nav:hover > a { color:#fff; background:#000 }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:#000 }
.secondary-nav .has-nav.focus > ul,
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; color:#fff; white-space:nowrap }
.secondary-nav .has-nav .has-nav { position:relative }
.secondary-nav .has-nav .has-nav > ul { top:0; right:100% }

.page .mod-site-header.style2 { background:url(/images/setup/global_nav_bg-.png) repeat-x 0 100% #231f20; z-index:4 }
.page .mod-site-header.style2 > div { min-height:150px; max-width:960px }
.page .mod-site-header.style2 .header-text { font-family:"Montserrat", sans-serif; left:245px; letter-spacing:0em; text-shadow:2px 2px 0px #346eb0 }
.page .mod-site-header.style2 .social-links li { margin:0 5px }
.page .mod-site-header.style2 .social-links a { color:#aeb6bc }
.page .mod-site-header.style2 .social-links a:hover { color:#fff }
.page .mod-site-header.style2 .site-title { top:7px }

.page .mod-site-header.style2 .dropnav { top:65px; font-family: 'Barlow Semi Condensed', sans-serif; margin-right:-40px; background:none }
.page .mod-site-header.style2 .dropnav li { border:none }
.page .mod-site-header.style2 .dropnav > ul { height:85px }
.page .mod-site-header.style2 .dropnav .nav > a { font-size:1.2em; letter-spacing:0; font-weight:500; font-style:italic }
.page .mod-site-header.style2 .dropnav .nav > a:hover { text-decoration:underline }
.page .mod-site-header.style2 .dropnav .nav > .submenu a { font-size:1.3em }

.page .mod-site-header.style2 .dropnav .nav.show { background:none }
.page .mod-site-header.style2 .dropnav .nav > .submenu { padding:45px; left:-30px }

.page .mod-site-header.style2 .dropnav .submenu.level1 > ul,
.page .mod-site-header.style2 .dropnav .submenu.level1 > ul > .has-submenu { margin-left:0 }
.page .mod-site-header.style2 .dropnav .submenu.level1 > ul > .has-submenu > a { margin:0 }
.page .mod-site-header.style2 .dropnav .submenu > ul,
.page .mod-site-header.style2 .dropnav .submenu > ul > .has-submenu { position:relative; display:inline-block; vertical-align:top; min-width:180px; margin-left:30px }
.page .mod-site-header.style2 .dropnav .submenu > ul:first-child,
.page .mod-site-header.style2 .dropnav .submenu > ul > .has-submenu:first-child { margin-left:0 }    
.page .mod-site-header.style2 .dropnav .submenu > ul > .has-submenu > a { margin-bottom:10px; font-size:1.125em; text-transform:uppercase; text-decoration:none; color:#fff }
.page .mod-site-header.style2 .dropnav .submenu.level1 .has-submenu ul,
.page .mod-site-header.style2 .dropnav .submenu.level1 .has-submenu li { display:inline-block; vertical-align:middle }
.page .mod-site-header.style2 .dropnav .submenu.level1 .has-submenu .submenu { display:inline-block; vertical-align:middle }
.page .mod-site-header.style2 .dropnav .submenu.level1 .has-submenu { display:block }
.page .mod-site-header.style2 .dropnav .submenu.level1 .has-submenu > a { min-width:180px; font-size:1.5em; font-weight:500 }
.page .mod-site-header.style2 .dropnav .submenu.level1 .has-submenu > a:hover { text-decoration:underline }
.page .mod-site-header.style2 .dropnav .submenu.level1 .has-submenu li a { padding:0 10px; font-size:1em }

.page .mod-site-footer.style1 { padding:0 0 40px }
.page .mod-site-footer.style1 .footer-text { margin-top:40px }
.page .mod-site-footer.style1 .footer-logos { border-bottom:1px solid #dee9ef }
.page .mod-site-footer.style1 .footer-logos li { border-right:1px solid #dee9ef; width:290px; margin:0; padding:20px 0 }
.page .mod-site-footer.style1 .footer-logos li:first-child { border-left:1px solid #dee9ef }
.page .mod-site-footer.style1 .footer-logos li img { max-height:100px }

.landing .mod-social.style4 .mod-social-heading { top:-20px; height:49px; width:490px; background:url(/images/setup/heading_social_stream.png) no-repeat 50% 50%; text-indent:-9999px }
.landing .mod-social.style4 .panes { background:#fff; box-shadow:0 0 10px #eaeff1 inset; padding:20px;  height:355px; box-sizing:border-box; margin-top:20px; overflow:auto }

.landing-row.gallery-row { background:#3572b7; padding:50px; margin-top:50px }
.section-gallery .section-header { position:static; width:556px; height:48px; background:url(/images/setup/heading_photo_galleries.png) no-repeat 50% 0; text-indent:-999px; color:#fff; }

.page .mod-news-rotator.style1 { background:#fff; font-family:"Barlow Semi Condensed", sans-serif }
.page .mod-news-rotator.style1 .story-box .title { font-size:2em; font-style:italic; letter-spacing:4px }
.page .mod-news-rotator.style1 .story-box .date-sport { color:#666; font-weight:500 }
.page .mod-news-rotator.style1 .control:focus:after,
.page .mod-news-rotator.style1 .control.active:after { content:""; position:absolute; border:5px solid #3572b7; left:0; right:0; top:0; bottom:0; width:auto; background:rgba(0,0,0,0.7) }

}

@media only screen and (min-width:1200px) {

.secondary-nav { max-width:1170px }
.internal-page .body-container { max-width:1170px }
.landing-row > div { max-width:1170px }

.page .mod-site-header.style2 > div { max-width:1170px }
.page .mod-site-header.style2 .header-text { letter-spacing:0.19em }
.page .mod-site-header.style2 .dropnav { margin-right:-50px }
.page .mod-site-header.style2 .dropnav .nav > a { font-size:1.56em; padding:30px 10px  }

.schedule-boxscore { height:600px }

.landing .mod-social.style4 .panes { height:555px }


}


/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:991px) {

.landing .mod-social.style4 { display:none }
.landing-row.gallery-row { background:#3572b7; padding:20px 50px }
.section-gallery .section-header { position:static; text-transform:uppercase; color:#fff; font-family:"Montserrat",arial; text-align:center }

body { padding:0 }

.page .mod-site-header.style2 .dropnav { background:#000 }
.page .mod-site-header.style2 .dropnav li { border-top:1px solid #fff }
.page .mod-site-header.style2 .dropnav li:first-child { border-top:none }
.page .mod-site-header.style2 .dropnav .has-submenu:after { background:#005aad }
.page .mod-site-header.style2 .dropnav .submenu.level1 { background:#333 }
.page .mod-site-header.style2 .dropnav .submenu.level2 { background:#111 }
.page .mod-site-header.style2 .social-links li a { color:#fff }

.secondary-nav { background:#222; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:1.5rem; color:#fff; font-weight:700 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:5px 5px 0; position:absolute; right:10px; top:50%; margin-top:-2px }
.secondary-nav.active h1 { background:rgba(0,0,0,0.3) }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 5px 5px }
.secondary-nav li { border-top:1px solid #8c8c8c }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:5px 10px; color:#fff; text-transform:none; text-decoration:none }
.secondary-nav .has-nav > a { display:none }

.j-carousel { font-size:1rem; color:#fff; background:#000 }
.j-carousel .story-box { padding:10px; font-size:1em; color:#fff }
.j-carousel .story-box .title { display:block; margin-bottom:5px; font-size:1.125em; color:#fff; text-shadow:1px 1px rgba(0,0,0,0.8) }
.j-carousel .story-box .carousel-share-links a { font-size:0; color:#eee; text-shadow:1px 1px #000 }
.j-carousel .story-box .carousel-share-links a:before { font-size:1.125em }
.j-carousel .story-box .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
.j-carousel .story-box .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
.j-carousel .story-box .date,
.j-carousel .story-box .leadin,
.j-carousel .story-box .readmore { display:none }
.j-carousel .controls { position:absolute; left:0; right:0; top:-32px; z-index:2; height:12px; padding:10px 0; margin-top:49%; text-align:center; background:rgba(0,0,0,0.3) }
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:4px; height:4px; margin:4px; text-indent:-9999px; cursor:pointer; border-radius:100% }
.j-carousel .control:before { content:''; position:absolute; left:-4px; right:-4px; top:-4px; bottom:-4px; border:2px solid #fff; border-radius:100% }
.j-carousel .control.active { background:#fff; box-shadow:none }
.j-carousel .control .thumb { display:none }

.tabs-wrapper .tabs { display:none }
.tabs-wrapper .tab_title { display:block; height:30px; line-height:30px; margin-bottom:0; padding:0 10px; border-bottom:5px solid #233a75; text-transform:uppercase; background:#9b1d22; color:#fff }
.tabs-wrapper .tab_title:hover { color:#fff; text-decoration:none }
.tabs-wrapper .pane { position:static; visibility:visible }
.tabs-wrapper .pane .overflow { height:auto; padding:5px }

.schedule-boxscore .event-box { margin-top:5px }
.aotw { height:auto }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

h1 { font-size:1.75rem }
h2 { font-size:1.5rem }
h3 { font-size:1.375rem }
h4 { font-size:1.25rem }
h5 { font-size:1rem }
h6 { font-size:0.875rem }

.page .mod-site-header.style2 .social-links { background:#005aad }

}

/* CAMPS */
.camp-box > h2 {background-color: #5B5B5B!important;}
.camp-box button:hover {background: #5B5B5B!important;}
.camp-box button {background: #231F20!important; color: #fff;}
.camp-box button:before {background: #5B5B5B!important;}